<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Grupiranje xSubGr="" PodrediPo="Godina,Nedela,Sifra_Art,ID_Akcija,Sifra_Oe" ForsPrazenRed="D" />
	<Header VisinaHeader="70" /> 

	<Red ImeId="Sifra_oe" Naslov="Fili_jala" Formula="" Sirina="4" DaliSuma="N" KojTip="N" FormatStr="#" />

	<Red ImeId="Godina" Naslov="Godina" Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="0" />
	<Red ImeId="cNedela" Naslov="Kal._nedelja" Formula="Nedela - OffNedela" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="0" />

	<Red ImeId="ImePatMan" Naslov="Menadžer_asortimana" Formula="" Sirina="12" KojTip="S" />

	<Red ImeId="Kto" Naslov="Broj_dobavljača" Formula="" Sirina="6" KojTip="S" />
	<Red ImeId="ImeKup" Naslov="Ime dobavljača" Formula="" Sirina="14" KojTip="S" />
	
	<Red ImeId="Sifra_Art" Naslov="Artikal" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="ImeArt" Naslov="" Formula="" Sirina="25" DaliSuma="N" KojTip="S" Kod="" Font="" />

	<Red ImeId="ID_Akcija" Naslov="ID_akcijе" Formula="" Sirina="5" DaliSuma="N" KojTip="S" />

	<Red ImeId="RedovnaCena" Naslov="Redovna_prodajna_cena" Formula="" Sirina="8" DaliSuma="N" KojTip="N" FormatStr="0.00" />

	<Red ImeId="AkciskaCena" Naslov="Akcijska_prodajna_cena" Formula="" Sirina="8" DaliSuma="N" KojTip="N" FormatStr="0.00" Boja="LGreen"/>

	<Red ImeId="AkciskaKolic" Naslov="Prodate_akcijske_količine" Formula="" Sirina="8" DaliSuma="D" KojTip="N" FormatStr="0.##" Boja="LGreen" />
	<Red ImeId="AkciskaVr" Naslov="Vrednost_akcijske_prodaje" Formula="" Sirina="11" DaliSuma="D" KojTip="N" FormatStr="0.00" Boja="LGreen" />
	<Red ImeId="AkciskaRazl" Naslov="Ostvarena_spanna (denari) od_akcijske_prodaje" Formula="" Sirina="11" DaliSuma="D" KojTip="N" FormatStr="0.00" Boja="LGreen" />

	<Red ImeId="Vkupna_Kolicina_Ned_Akc" Naslov="Ukupna prodata_količina svih_akcijskih artikala_u ovoj nedelji" Formula="" Sirina="11" DaliSuma="N" KojTip="N" FormatStr="0.##" Boja="LGoldenRod" />
	<Red ImeId="Vkupen_Promet_Ned_Akc" Naslov="Ukupan promet_svih akcijskih_artikala_u ovoj nedelji" Formula="" Sirina="11" DaliSuma="N" KojTip="N" FormatStr="0.00" Boja="LGoldenRod" />
	<Red ImeId="Vkupen_Profit_Ned_Akc" Naslov="Ostvarena_spanna (denari) svih_akcijskih artikala_u ovoj nedelji" Formula="" Sirina="11" DaliSuma="N" KojTip="N" FormatStr="0.00" Boja="LGoldenRod" />

	<Red ImeId="Vkupna_Kolicina_Ned" Naslov="Ukupna_prodata količina_svih artikala_u ovoj nedelji" Formula="" Sirina="11" DaliSuma="N" KojTip="N" FormatStr="0.##" Boja="LPink" />
	<Red ImeId="Vkupen_Promet_Ned" Naslov="Ukupan promet_svih artikala_u ovoj nedelji" Formula="" Sirina="11" DaliSuma="N" KojTip="N" FormatStr="0.00"  Boja="LPink" />
	<Red ImeId="Vkupen_Profit_Ned" Naslov="Ostvarena_spanna (denari) svih_artikala_u ovoj nedelji" Formula="" Sirina="11" DaliSuma="N" KojTip="N" FormatStr="0.00" Boja="LPink" />

	<Red ImeId="Vkupna_Kolicina_Per_Akc" Naslov="Ukupna prodata_količina svih_akcijskih artikala_u periodu" Formula="" Sirina="11" DaliSuma="N" KojTip="N" FormatStr="0.##" Boja="LBlue" />
	<Red ImeId="Vkupen_Promet_Per_Akc" Naslov="Ukupan promet_svih akcijskih_artikala_u periodu" Formula="" Sirina="11" DaliSuma="N" KojTip="N" FormatStr="0.00" Boja="LBlue" />
	<Red ImeId="Vkupen_Profit_Per_Akc" Naslov="Ostvarena_spanna (denari) svih_akcijskih artikala_u periodu" Formula="" Sirina="11" DaliSuma="N" KojTip="N" FormatStr="0.00" Boja="LBlue" />

	<Red ImeId="Vkupna_Kolicina_Per" Naslov="Ukupna_prodata količina_svih artikala_u periodu" Formula="" Sirina="11" DaliSuma="N" KojTip="N" FormatStr="0.##" />
	<Red ImeId="Vkupen_Promet_Per" Naslov="Ukupan promet_svih artikala_u periodu" Formula="" Sirina="11" DaliSuma="N" KojTip="N" FormatStr="0.00"  />
	<Red ImeId="Vkupen_Profit_Per" Naslov="Ostvarena_spanna (denari)_svih artikala_u periodu" Formula="" Sirina="11" DaliSuma="N" KojTip="N" FormatStr="0.00" />

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
